Bug 209239 - alsaconf: Stale language-dependent files
Summary: alsaconf: Stale language-dependent files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-04 00:25 UTC by Jan Kratochvil
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 11:24:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kratochvil 2006-10-04 00:25:31 UTC
Description of problem:
Some inappropriate files still present in the package:
$ rpm -ql alsa-utils|grep -i alsaconf
/usr/share/locale/ja/LC_MESSAGES/alsaconf.mo
/usr/share/locale/ru/LC_MESSAGES/alsaconf.mo
/usr/share/man/fr/man8/alsaconf.8.gz
$ _

Version-Release number of selected component (if applicable):
alsa-utils-1.0.12-3.fc6.i386

How reproducible:
Always.

Steps to Reproduce:
1. rpm -ql alsa-utils|grep -i alsaconf
  
Actual results:
/usr/share/locale/ja/LC_MESSAGES/alsaconf.mo
/usr/share/locale/ru/LC_MESSAGES/alsaconf.mo
/usr/share/man/fr/man8/alsaconf.8.gz
$ _

Expected results:
$ _

Additional info:
Not understood why alsaconf is no longer present there etc., not a problem.

Comment 1 Martin Stransky 2007-04-10 11:24:33 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.